package tutorialJava.capitulo7_Recursos.ejemplo03_excepciones.palabraRepetidaException;

public class PalabraRepetidaException extends Exception {

	public PalabraRepetidaException() {
		super();
	}

	public PalabraRepetidaException(String message) {
		super(message);
	}

}
